alembic==1.4.3
aniso8601==8.0.0
appdirs==1.4.4
attrs==20.2.0
black==20.8b1
certifi==2020.6.20
cffi==1.14.3
chardet==3.0.4
click==7.1.2
cryptography==3.2
dataclasses==0.6
ecdsa==0.14.1
Flask==1.1.2
Flask-Cors==3.0.10
Flask-Migrate==2.5.3
flask-restplus==0.13.0
Flask-Script==2.0.6
Flask-SeaSurf==0.2.2
Flask-SQLAlchemy==2.4.4
idna==2.10
importlib-metadata==2.0.0
itsdangerous==1.1.0
Jinja2==2.11.3
jsonschema==3.2.0
Mako==1.1.3
MarkupSafe==1.1.1
marshmallow==3.8.0
mypy-extensions==0.4.3
numpy==1.19.4
pathspec==0.8.1
pyasn1==0.4.8
pycparser==2.20
Pygments==2.7.2
PyMySQL==0.10.1
pyrsistent==0.17.3
python-dateutil==2.8.1
python-dotenv==0.14.0
python-editor==1.0.4
python-jose==3.2.0
python-keycloak==0.22.0
pytz==2020.1
regex==2021.4.4
requests==2.24.0
rsa==4.6
six==1.15.0
SQLAlchemy==1.3.19
toml==0.10.2
typed-ast==1.4.3
typing-extensions==3.7.4.3
urllib3==1.25.11
validator-collection==1.5.0
Werkzeug==1.0.1
WTForms==2.3.3
zipp==3.3.1
